## lxplug-bluetooth 0.21

=== debian/changelog ===
lxplug-bluetooth (0.21) buster; urgency=medium

  * Fix some memory leaks
  * Add Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Mar 2021 17:32:26 +0000

lxplug-bluetooth (0.20) buster; urgency=medium

  * Add authorisation dialog required by some BT-LE pairings

 -- Simon Long <simon@raspberrypi.com>  Thu, 04 Mar 2021 16:44:36 +0000

lxplug-bluetooth (0.19) buster; urgency=medium

  * Added Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 Jan 2021 10:23:19 +0000

lxplug-bluetooth (0.18) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:04:24 +0000

lxplug-bluetooth (0.17) buster; urgency=medium

  * Change order of alternative dependencies

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Oct 2020 14:34:30 +0100

lxplug-bluetooth (0.16) buster; urgency=medium

  * Norwegian translation added

 -- Simon Long <simon@raspberrypi.com>  Mon, 05 Oct 2020 10:52:36 +0100

lxplug-bluetooth (0.15) buster; urgency=medium

  * Update dependencies to allow use of Pulseaudio

 -- Simon Long <simon@raspberrypi.com>  Wed, 23 Sep 2020 13:43:37 +0100

lxplug-bluetooth (0.14) buster; urgency=medium

  * Italian translation added

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jul 2020 07:58:40 +0100

lxplug-bluetooth (0.13) buster; urgency=medium

  * Use generic icon load code

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Apr 2020 15:47:10 +0100

lxplug-bluetooth (0.12) buster; urgency=medium

  * Fix partial locking up of panel while dialogs are open; restore correct icons to dialogs

 -- Simon Long <simon@raspberrypi.org>  Mon, 25 Nov 2019 10:55:42 +0000

lxplug-bluetooth (0.11) buster; urgency=medium

  * Sort menu and add/remove dialogs alphabetically

 -- Simon Long <simon@raspberrypi.org>  Mon, 07 Oct 2019 13:34:08 +0100

lxplug-bluetooth (0.10) buster; urgency=medium

  * Change logic controlling tray icon to match menu logic

 -- Simon Long <simon@raspberrypi.org>  Mon, 09 Sep 2019 08:48:17 +0100

lxplug-bluetooth (0.9) buster; urgency=medium

  * Cache device icons to reduce gtk icon loading overhead

 -- Simon Long <simon@raspberrypi.org>  Mon, 01 Jul 2019 13:57:53 +0100

lxplug-bluetooth (0.8) unstable; urgency=medium

  * Hide Bluetooth icon if no adapter found

 -- Simon Long <simon@raspberrypi.org>  Thu, 16 May 2019 09:12:45 +0100

lxplug-bluetooth (0.7) unstable; urgency=medium

  * Fix high CPU load due to unneeded icon redraws

 -- Simon Long <simon@raspberrypi.org>  Thu, 09 May 2019 16:07:28 +0100

lxplug-bluetooth (0.6) stretch; urgency=medium

  * Resize status icon when menu is large

 -- Simon Long <simon@raspberrypi.org>  Thu, 01 Mar 2018 14:59:40 +0000

lxplug-bluetooth (0.5) stretch; urgency=medium

  * Add support for BT LE HID devices

 -- Simon Long <simon@raspberrypi.org>  Thu, 11 Jan 2018 13:38:02 +0000

lxplug-bluetooth (0.4) stretch; urgency=medium

  * Fix internationalisation

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Sep 2017 08:24:19 +0000

lxplug-bluetooth (0.3) stretch; urgency=medium

  * Remove unnecessary sudo from rfkill commands

 -- Simon Long <simon@raspberrypi.org>  Tue, 04 Jul 2017 10:16:08 +0100

lxplug-bluetooth (0.2) stretch; urgency=medium

  * Add bluealsa as dependency instead of pulseaudio.

 -- Simon Long <simon@raspberrypi.org>  Wed, 28 Jun 2017 12:39:05 +0100

lxplug-bluetooth (0.1) stretch; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.org>  Mon, 06 Mar 2017 14:20:54 +0000
